Does Net Nanny have any problems with Yahoo IM?

Net Nanny 6.5 • 21 November 2008

This article refers to an older version of this product.

Net Nanny is not compatible with Yahoo IM version 9. If you would like to continue using Net Nanny, you can downgrade to Yahoo IM 8 and they will work fine together.